<ART ID="1250027" PID="2103" JID="142" BPAGE="1250027-1" EPAGE="1250027-19" PII="S0218271812500277" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TIME EVOLUTION OF A NONSINGULAR PRIMORDIAL BLACK HOLE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MANASSE R.</FNM>
<SNM>MBONYE</SNM>
<EAD>mrmsps@rit.edu</EAD>
<X-REF REFID="S0218271812500277AF001"></X-REF>
</AUT>
<AUT>
<FNM>NICHOLAS</FNM>
<SNM>BATTISTA</SNM>
<X-REF REFID="S0218271812500277AF001"></X-REF>
</AUT>
<AUT>
<FNM>BENJAMIN</FNM>
<SNM>FARR</SNM>
<X-REF REFID="S0218271812500277AF001"></X-REF>
</AUT>
<AFF ID="S0218271812500277AF001">Department of Physics, Rochester Institute of Technology, 85 Lomb Drive, Rochester, NY 14623, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 October 2011</RE>
<RV>16 January 2012</RV>
<AC>17 January 2012</AC>
<![CDATA[<PUB>20 March 2012</PUB>]]>
</HIST>
<ABST>
<P>There is growing notion that black holes may not contain curvature singularities (and that indeed nature in general may abhor such spacetime defects). This notion could have implications on our understanding of the evolution of primordial Black holes (PBHs) and possibly on their contribution to cosmic energy. This paper discusses the evolution of a nonsingular black hole (NSBH) based on a recent model [M. R. Mbonye and D. Kazanas, <IT>Phys. Rev. D</IT>. <B>72</B> (2005) 024016]. The model is used to discuss the time evolution of a primordial black hole (PBH), through the early radiation era of the universe to present, under the assumption that PBHs are nonsingular. In particular, we track the evolution of two benchmark PBHs, namely the one radiating up to the end of the cosmic radiation domination era, and the one stopping to radiate currently, and in each case determine some useful features including the initial mass <F>m<INF>f</INF></F> and the corresponding time of formation <F>t<INF>f</INF></F>. It is found that along the evolutionary history of the universe the distribution of PBH remnant masses (PBH-RM) PBH-RMs follows a power law. We believe such a result can be a useful step in a study to establish current abundance of PBH-MRs.</P>
</ABST>
<KWDG>
<KWD>Primordial black holes</KWD>
<KWD>nonsingular</KWD>
</KWDG>
</FRONT>
</ART>
